using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MusicTriggerZone : MonoBehaviour
{
    [SerializeField]
    [Range( 1, 7 )]
    private int _track = 1;

    [SerializeField]
    private bool _forceIfLower;
    
    private void OnTriggerEnter( Collider other )
    {
        AudioManager.SetTrack( _track, _forceIfLower );
    }
}
